import express from 'express';

/**
 * User Routes
 */
export function createUserRoutes(blogController) {
  const router = express.Router();

  // User blogjai
  router.get('/:userId/blogs', (req, res) => blogController.getUserBlogs(req, res));

  return router;
}
